* {
    margin: 0 auto;
    padding: 0;
}

body {
    font-size: 14px;
}

.Top_Language {
    background: #141414;
    height: 40px;
    line-height: 40px;
}

    .Top_Language ul {
        margin: 0 auto;
        width: 1100px;
        text-align: right;
        overflow: hidden;
    }

        .Top_Language ul li {
            float: right;
            width: 70px;
            text-align: center;
        }

    .Top_Language a {
        color: #b6b5b5;
        cursor: pointer;
    }

    .Top_Language .Hot_Language {
        color: white;
    }

.header {
    padding: 1.5rem 1rem 1.5rem;
}

    .header li.on a {
        color: #ef8c21;
    }

.MarginTop10 {
    margin-top: 10px;
}

.MarginTop20 {
    margin-top: 20px;
}

.MarginTop15 {
    margin-top: 15px;
}

.PaddingBottom10 {
    padding-bottom: 10px !important;
}

.BgNo {
    background: none;
}

.com-nav-title span {
    color: #636363;
    font-weight: 500 !important;
    border-bottom: 3px solid #00867c;
    padding: 0 1rem 1rem;
    font-size: 1.7rem !important;
}

.Num_Style {
    color: #00867c;
    font-size: 30px;
    font-weight: 600;
}

.Profile_Conter {
    text-indent: 2em;
    font-size: 14px;
    line-height: 25px;
}

.Cert_Name {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    color: #444;
}

.product-list {
    overflow: hidden;
    margin-top: 0;
}

.product-list-box {
    border: 1px solid #ccc;
    margin-top: 20px;
}

.product-list-item-info {
    overflow: hidden;
    padding: 8px;
}

.Product_Name {
    color: #3c3c3c;
    font-size: 16px;
    font-weight: 600;
}

.product-list-item-info p {
    margin: 0;
    margin-top: 8px;
    color: #7b7b7b;
}

.product-list-item-info a:hover {
    color: #00867c;
}

.AboutTitle {
    background: url(../images/AboutTitle.png) no-repeat;
    height: 90px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 90px;
}

.com-nav-left li {
    height: 50px;
    line-height: 50px;
}

    .com-nav-left li a {
        padding: 0 20px;
    }

    .com-nav-left li.on a {
        color: #00867c;
    }

        .com-nav-left li.on a::after {
            top: 0;
            right: 20px;
        }

.page-list a {
    border: 1px solid #00867c;
}

    .page-list a.on, .page-list a:hover {
        border: 1px solid #00867c;
        background: #00867c;
    }

[class*=am-u-] + [class*=am-u-]:last-child {
    float: left;
}

footer {
    background: none;
    overflow: hidden;
}

.footer {
    background: #141414;
    overflow: hidden;
    color: #616161;
}

    .footer li::after {
        content: "";
    }

    .footer li span {
        color: #bbb;
        line-height: 30px;
        font-size: 14px;
    }

.TebBox {
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    text-align: center;
}

.footer p {
    margin: 0;
    padding: 0;
}

.TebBox span {
    margin: 0;
    padding: 0;
    color: #bbb;
    font-size: 26px;
    display: block;
    margin-bottom: 10px;
}

.EmailBox {
    color: #bbb;
    font-size: 26px;
    text-align: center;
}

.BottomBox {
    backround: #242425;
    height: 50px;
    line-height: 50px;
    color: #a6a6a6;
    text-align: center;
}
